#!/bin/bash

if [ $# -lt 1 ]; then

  echo "Error: Missing file"
  echo "Usage: $0 File Path $1"

fi
SCRIPTDIR=$(cd $(dirname "$0") && pwd)
echo "Spaces are not allowed in all paths"
echo "Script Path: $SCRIPTDIR"
echo "File Path: $1"
echo "Validating w3c TTML 1.0:"
java  -cp isorelax.jar:saxon.jar:xercesImpl.jar:xml-apis.jar -jar $SCRIPTDIR/bin/jing.jar -c $SCRIPTDIR/bin/schemas/ttml1.rnc $1